[Map904]
TrackName=Maps\904-Garage\track-904
Particles=Maps\ps_poland
StageName=Garage
Surface=1
Length=1.0
Author=Warthog Games
CountryCode=GB

DefaultWeatherSky = M_crisp_clear
DefaultWeather    = good
DefaultStageWear  = new
DefaultWetness    = dry
DefaultTyre       = gravel dry

StartClockNoon 	  = 1900
StartClockEvening = 2000
